/*
This CSS file controls some of the styling in colchesterMap.js
Tim Fountain 12/10/2012
*/

/*Styles Copyright text in basic RIA map*/
div.olControlAttribution {
    font: 12px arial;
    color: #333333;
    background-color: #FFFFFF;
    left: 5px;
    bottom: 3px;
    width: 500px; 
    padding-left: 2px;
    padding-right: 2px;
} 

/*Styles / sets size of map frame in basic RIA map*/
.mapFrame {
    height: 400px;
    width: 600px;
    border: 2px solid #9999FF;
    position: relative;
}

/*Styles / sets size of map frame in basic RIA map (large)*/
.mapFrameLarge {
    height: 600px;
    width: 900px;
    border: 2px solid #9999FF;
    position: relative;
}

/*Styles / sets size of map frame in basic RIA map (medium)*/
.mapFrameMedium {
    height: 500px;
    width: 750px;
    border: 2px solid #9999FF;
    position: relative;
}

/*Styles overall pop up in basic RIA map*/
.resultsCallout {
    width: 350px;
    height: 150px;
    font: 12px arial;
    color: #000000;
}

/*Styles overall pop up in basic RIA map*/
.resultsCalloutLarge {
    width: 500px;
    height: 250px;
    font: 12px arial;
    color: #000000;
}  

/*Styles title in pop up in basic RIA map*/
.titleCallout {
    font: 14px arial;
    font-weight: bold;
    color: #000000;
    background-color: #CECFFF;
    text-align: left;
} 

/*Positions image in pop up in basic RIA map*/
.imageCallout {
    height: 100px;
    width: 100px;
    float: left;
}

/*Styles attribution in pop up in basic RIA map*/
.attributionCallout {
    width: 235px;
    font: 12px arial;
    color: #000000;
    float: right;
} 

/*Styles attribution in pop up in basic RIA map (large black text)*/
.attributionCalloutLB {
    width: 235px;
    font: 20px arial;
    color: #000000;
    float: right;
} 

/*Styles attribution in pop up in basic RIA map (large grey text)*/
.attributionCalloutLG {
    width: 235px;
    font: 20px arial;
    color: #999999;
    float: right;
} 

/*Styles drop down lists*/
.dropList {
    height: 50px;
    width: 600px;
    padding-top: 5px;
    padding-bottom: 5px;
    font: 14px arial;
    color: #000000;
} 

/*Styles map titles*/
.mapTitle {
    height: 25px;
    width: 600px;
    font: 20px arial;
    font-weight: bold;
    color: #999999;
    text-align: center;
}

/*Styles large text (black)*/
.generalTextLarge {
/*    height: 25px;
    width: 600px;*/
    font: 20px arial;
    color: #000000;
}

/*Styles large text (grey)*/
.generalTextLarge_g {
/*
    height: 25px;
    width: 600px;
*/	
    font: 20px arial;
    color: #666666;
}

/*Styles general text (black)*/
.generalText {
    font: 14px arial;
    color: #000000;
} 

/*Styles general text (grey)*/
.generalText_g {
    font: 14px arial;
    color: #666666;
} 

/*Styles small text (black)*/
.generalTextSmall {
    font: 12px arial;
    color: #000000;
} 
/*Styles small text (grey)*/
.generalTextSmall_g {
    font: 12px arial;
    color: #666666;
}

/*Styles contact details*/
.contactText {
    height: 25px;
    width: 600px;
    padding-top: 5px;
    padding-bottom: 5px;
    font: 12px arial;
    color: #666666;
    text-align: center;
}

/*Styles error text (red)*/
.errorText {
    height: 25px;
    width: 600px;
    padding-top: 5px;
    padding-bottom: 5px;
    font: 14px arial;
    color: #FF0000;
	font-weight: bold;
	text-align: center;
}

/*Styles loader image*/
.loaderImage {
   width: 100px;
   height: 100px;
   position: absolute;
   left: 50%;
   top: 50%; 
   margin-left: -50px;
   margin-top: -50px;
   z-index:1000;
}

/*Style HTML table (alternating colours)*/
.htmlTable {
   border: 2px solid #9C9EFF;
}
.htmlTable tr.dH td {
   background-color: #9C9EFF; color: black;
   font-weight: bold;
}
.htmlTable tr.d0 td {
   background-color: #CCCCFF; color: black;
}
.htmlTable tr.d1 td {
   background-color: #FFFFFF; color: black;
}
